AnsweredAssumed Answered

Upgrade 6.5.16 to a version that uses PHP5.6

Question asked by James Baldock on May 31, 2018
Latest reply on Jul 3, 2018 by Harald Kuske

Hello,


We are having an issue with a friend's Sugar install. They are just swapping web hosts and we are trying to help them.


They have a SugarCRM CE install using version 6.5.16

 

We would like to upgrade the install to a version that uses PHP5.6 so that we can migrate them over to a new server.


Can anyone help supply me with the necessary files? I know that CE is no longer officially supported but I am sure there are lots of people in a similar situation. Please can someone help us with this, we really want to help our friend out. He uses his Sugar install for his business.   

 

Many thanks

 


James

Outcomes